LINUX.ORG.RU
ФорумAdmin

не устанавливается Wine


0

1

Имеется CentOS Linux release 6.0 (Final) необходимо поставить wine. при yum install wine вылазит

Transaction Check Error:
  package tcp_wrappers-libs-7.6-57.el5.rfx.x86_64 (which is newer than tcp_wrappers-libs-7.6-56.3.el6.i686) is already installed
  package krb5-libs-1.8.2-3.el6_0.7.x86_64 (which is newer than krb5-libs-1.8.2-3.el6.i686) is already installed
  package libtiff-3.9.4-1.el6_0.3.x86_64 (which is newer than libtiff-3.9.4-1.el6.i686) is already installed
  package openssl-1.0.0-4.el6_0.2.x86_64 (which is newer than openssl-1.0.0-4.el6.i686) is already installed
  package cups-libs-1:1.4.2-35.el6_0.1.x86_64 (which is newer than cups-libs-1:1.4.2-35.el6.i686) is already installed
  package dbus-libs-1:1.2.24-4.el6_0.x86_64 (which is newer than dbus-libs-1:1.2.24-3.el6.i686) is already installed
  package pixman-0.18.4-1.el6_0.1.x86_64 (which is newer than pixman-0.16.6-1.el6.i686) is already installed
  package openldap-2.4.19-15.el6_0.2.x86_64 (which is newer than openldap-2.4.19-15.el6.i686) is already installed
  package pango-1.28.1-3.el6_0.5.x86_64 (which is newer than pango-1.28.1-3.el6.i686) is already installed
  file /usr/share/man/man1/ciphers.1ssl.gz from install of openssl-1.0.0-4.el6.i686 conflicts with file from package openssl-1.0.0-4.el6_0.2.x86_64
  file /usr/share/man/man1/cms.1ssl.gz from install of openssl-1.0.0-4.el6.i686 conflicts with file from package openssl-1.0.0-4.el6_0.2.x86_64
  file /usr/share/man/man1/openssl.1ssl.gz from install of openssl-1.0.0-4.el6.i686 conflicts with file from package openssl-1.0.0-4.el6_0.2.x86_64
  file /usr/share/man/man1/smime.1ssl.gz from install of openssl-1.0.0-4.el6.i686 conflicts with file from package openssl-1.0.0-4.el6_0.2.x86_64
  file /usr/share/doc/tcp_wrappers-libs-7.6/README from install of tcp_wrappers-libs-7.6-56.3.el6.i686 conflicts with file from package tcp_wrappers-libs-7.6-57.el5.rfx.x86_64
  file /usr/share/doc/tcp_wrappers-libs-7.6/BLURB from install of tcp_wrappers-libs-7.6-56.3.el6.i686 conflicts with file from package tcp_wrappers-libs-7.6-57.el5.rfx.x86_64
  file /usr/share/doc/tcp_wrappers-libs-7.6/Banners.Makefile from install of tcp_wrappers-libs-7.6-56.3.el6.i686 conflicts with file from package tcp_wrappers-libs-7.6-57.el5.rfx.x86_64
  file /usr/share/doc/tcp_wrappers-libs-7.6/CHANGES from install of tcp_wrappers-libs-7.6-56.3.el6.i686 conflicts with file from package tcp_wrappers-libs-7.6-57.el5.rfx.x86_64
  file /usr/share/doc/tcp_wrappers-libs-7.6/DISCLAIMER from install of tcp_wrappers-libs-7.6-56.3.el6.i686 conflicts with file from package tcp_wrappers-libs-7.6-57.el5.rfx.x86_64
  file /usr/share/doc/tcp_wrappers-libs-7.6/README.IRIX from install of tcp_wrappers-libs-7.6-56.3.el6.i686 conflicts with file from package tcp_wrappers-libs-7.6-57.el5.rfx.x86_64
  file /usr/share/doc/tcp_wrappers-libs-7.6/README.NIS from install of tcp_wrappers-libs-7.6-56.3.el6.i686 conflicts with file from package tcp_wrappers-libs-7.6-57.el5.rfx.x86_64
  file /usr/share/man/man5/hosts_access.5.gz from install of tcp_wrappers-libs-7.6-56.3.el6.i686 conflicts with file from package tcp_wrappers-libs-7.6-57.el5.rfx.x86_64
  file /usr/share/man/man5/hosts_options.5.gz from install of tcp_wrappers-libs-7.6-56.3.el6.i686 conflicts with file from package tcp_wrappers-libs-7.6-57.el5.rfx.x86_64

Что Вы делали с системой до этого?

AITap ★★★★★ ()

Это конечно оффтоп, но зачем на серверном дистре вайн?

wbrer ★★★ ()
Ответ на: комментарий от AITap

Ничего взял выделенный сервер добавил репозитарий remi установил php mysql apache в консоли пишет [root@CentOS-60-64-minimal] может что подскажет это)

big_buka ()
Ответ на: комментарий от big_buka

Какое назначение у виндовых прог обычно? Игрушки будете запускать или фотошопы с квипами?

wbrer ★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.